﻿.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.listing .cat-anglais.pict{background-position:-70px -560px}
.cat-anglais .pict{background-position:-260px -400px}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}


#load-site-img{
  position: fixed; right:40px;top:140px;display:none;
}

#load-site-img img{
    width: 44px;
}

.section-services .service-item .service-content {
  overflow: hidden;
}

.section-services .service-item .service-content p {
  margin: 0px;
  font-size: 14px;
  color: #777777;
}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:27px;width:64px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}



.skip-container {
	display: block;
	position: relative;
	padding: 0.5em 0.5em 0.5em 0;
}


.arrow-holder{ position: absolute; bottom: 0px; width: 100%; z-index: 2; bottom: 19px; height: 30px; }


.themes-loop {
	
	float: right;
	text-align: center;
}

	.themes-info,
	.themes-loop {
		width: 100%;
		text-align: center;
	}
#raleigh-locations .location-map img{max-width:800px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }




.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
}


.entry-title a:hover {
	color: #666;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}


.featured-content .entry-title a {
	border: none;
}


#copy { text-align: center;  }


.tbl-a thead th{background:#29abe2;color:#fff;height:35px;font-size:16px;}

.tbl-a tbody th{background:#eee;height:30px;font-size:14px;}

.tbl-a tbody th,.tbl-a tbody td{text-align:center;font-size:14px;border:1px solid #eee;border-width:0 1px 1px 0;height:30px}

.tbl-a tbody th:last-child{border-right:0}

.tbl-a tbody td:last-child{border-right:0}

.tbl-a{border-collapse:collapse;border-spacing:unset;}
body.skin-enabled .site-wrapper .main-header .main-header__body .main-header__body__misc,body.skin-enabled .site-wrapper #secondary_menu .nav-boxed{margin-left:-10px;margin-right:-10px;padding-left:10px;padding-right:10px;width:auto}
#secondary_menu .nav-boxed{float:none;display:block;overflow:hidden;width:100%;margin:0 !important;height:30px !important;position:relative}
#secondary_menu .nav-boxed ul{height:30px;list-style-type:none;white-space:nowrap;overflow-y:hidden;overflow-x:auto;margin-left:34px;margin-right:34px}
#secondary_menu .nav-boxed .owl-item{display:block;float:left;margin:8px 20px 0;width:auto !important}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul{text-align:center}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.arrow-left {
    position: absolute;
    z-index: 100;
    width: 50px;
    cursor: pointer;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.image{padding-top:20px;padding-bottom:20px;height:auto;max-width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
#wp-calendar td,.dt-shortcode .paginator,.page-links a{text-align:center}
.dt-shortcode .page-links,.page-links a{display:inline-block;float:none}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar.middle-bar {width: 12px}

.navbar-default .navbar-toggle .icon-bar.bottom-bar {width: 20px;}

  .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {width: 15px;}
.white{color:#fff!important}
.td-block-span6{width:50%}
.td-block-span4,.td-block-span6,.td-block-span9,.td-block-span12{float:none;width:100%}
.td_block_14 .td-block-span6{padding-left:0;padding-right:3px;width:50%}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
.td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child{padding-bottom:0}
#top-header{z-index:300;position:relative;}
#top-header .wrap{padding:0;}
#top-header .text-reset{padding:30px 20px 30px 10px;border-top:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.clearfix{display:inline-block;}
.related-blocks.clearfix:after{clear:none;content:'';display:none;}
.clearships.clearfix:after{clear:none;content:'';display:none;}
#content-area .view-contact-locations .location-info .emails.single-email .clearfix:after{clear:none;content:'';display:none;}



#homepage-container{
	display: block;
	float: left;
	margin-bottom:10px;
	text-align: center;
}


.home-banner-main {
width:350px;
top:45px;
left:45px;
position:absolute;
}


.home-bnr-jquery .home-banner-main {
width:375px;
top:40px;
left:45px;
position:absolute;
}


.home-bnr-jquery .home-banner-main h2,.home-bnr-jquery .home-banner-main p {
color:#FFF !important;
}


.home-banner-main h2 {
color:#222 !important;
font-size:2em !important;
padding-bottom:5px !important;
font-weight:400 !important;
}


.home-banner-main p {
font-size:1.1em;
line-height:21px;
}

.home-bnr-jquery .home-banner-main h2, .logo-text{text-shadow:1px 1px 1px #222;}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.logo3 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 22%;
	position: fixed;
}
.nav__shop a .star,.nav__shop .shop__currency .star{color:#C19C5E;position:absolute;top:-5px;right:0px;vertical-align:top;opacity:0;transition:0.5s}
.nav__shop a .star.active,.nav__shop .shop__currency .star.active{opacity:1}
.nav__mobile .nav__wrap .nav__item a .star,.nav__mobile .nav__wrap .nav__item p .star{color:#C19C5E;position:absolute;top:-14px;vertical-align:top;margin-left:2px;font-size:14px;line-height:44px;font-size:.875rem;line-height:2.75rem;opacity:0;transition:0.5s}
.nav__mobile .nav__wrap .nav__item a .star.active,.nav__mobile .nav__wrap .nav__item p .star.active{opacity:1}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#footer-container {
	position: relative;
}

.gmr-box-layout #footer-container {
	margin: 0 auto;
	max-width: 1015px;
}
